/* geist-sans-latin-100-normal */
@font-face {
    font-family: 'Geist Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 100;
    src: url("geist-sans-latin-100-normal-3EjQLo9.woff2") format('woff2'), url("geist-sans-latin-100-normal-ix1Hh6Y.woff") format('woff');
}

/* geist-sans-latin-200-normal */
@font-face {
    font-family: 'Geist Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 200;
    src: url("geist-sans-latin-200-normal-OBeJw92.woff2") format('woff2'), url("geist-sans-latin-200-normal-wqbyke5.woff") format('woff');
}

/* geist-sans-latin-300-normal */
@font-face {
    font-family: 'Geist Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 300;
    src: url("geist-sans-latin-300-normal-qN7AgPn.woff2") format('woff2'), url("geist-sans-latin-300-normal-Snh5u2A.woff") format('woff');
}

/* geist-sans-latin-400-normal */
@font-face {
    font-family: 'Geist Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url("geist-sans-latin-400-normal-NLJOu4p.woff2") format('woff2'), url("geist-sans-latin-400-normal-0WFGIjk.woff") format('woff');
}

/* geist-sans-latin-500-normal */
@font-face {
    font-family: 'Geist Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 500;
    src: url("geist-sans-latin-500-normal-2P9n7FN.woff2") format('woff2'), url("geist-sans-latin-500-normal-hjLjIj8.woff") format('woff');
}

/* geist-sans-latin-600-normal */
@font-face {
    font-family: 'Geist Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 600;
    src: url("geist-sans-latin-600-normal--pnXdja.woff2") format('woff2'), url("geist-sans-latin-600-normal-mJGznqc.woff") format('woff');
}

/* geist-sans-latin-700-normal */
@font-face {
    font-family: 'Geist Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 700;
    src: url("geist-sans-latin-700-normal-ksO4iML.woff2") format('woff2'), url("geist-sans-latin-700-normal-V16vtfk.woff") format('woff');
}

/* geist-sans-latin-800-normal */
@font-face {
    font-family: 'Geist Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 800;
    src: url("geist-sans-latin-800-normal-H8rOVbV.woff2") format('woff2'), url("geist-sans-latin-800-normal-1KdRxHX.woff") format('woff');
}

/* geist-sans-latin-900-normal */
@font-face {
    font-family: 'Geist Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 900;
    src: url("geist-sans-latin-900-normal-pnswhkh.woff2") format('woff2'), url("geist-sans-latin-900-normal-GwSBgMr.woff") format('woff');
}
